<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_icon">
    <sys_sg_icon action="INSERT_OR_UPDATE">
        <icon>{"Name":"Home"}</icon>
        <name>Home Dish CICD POC</name>
        <sys_class_name>sys_sg_icon</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-08-16 23:43:34</sys_created_on>
        <sys_id>c76e1e011bc230109045404cbc4bcbf4</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Home Dish CICD POC</sys_name>
        <sys_package display_value="Dish CICD POC" source="1d0e9ecd1b8230109045404cbc4bcb11">1d0e9ecd1b8230109045404cbc4bcb11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Dish CICD POC">1d0e9ecd1b8230109045404cbc4bcb11</sys_scope>
        <sys_update_name>sys_sg_icon_c76e1e011bc230109045404cbc4bcbf4</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-08-16 23:43:34</sys_updated_on>
        <type>image</type>
    </sys_sg_icon>
</record_update>
